[Format]
Type=PortableApps.comFormat
Version=3.0

[Details]
Name=CDEx Portable
AppID=CDExPortable
Publisher=CDEx Team & PortableApps.com
Homepage=PortableApps.com/CDExPortable
Category=Music & Video
Description=CD ripper and audio extractor
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=1.7.0.0
DisplayVersion=1.7

[Control]
Icons=1
Start=CDExPortable.exe
